## mobile-application-service 0.9-5

=== debian/changelog ===
mobile-application-service (0.9-5) gutsy; urgency=low

  [ Rob Rhoads ]
  * Tickling build server to build a newer package.

  [ Tollef Fog Heen ]
  * Move the mas binary to /usr/lib/mobile-application-service as it's not
    supposed to be called directly by the user.
  
 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 14:48:40 +0200

mobile-application-service (0.9-4) gutsy; urgency=low

  * Add missing dh_installdocs and dh_installchangelogs
  * Fix typo in description.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 12:14:16 +0200

mobile-application-service (0.9-3) gutsy; urgency=low

  * Set section to utils.
  * Remove trailing spaces in control file.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 10:15:53 +0200

mobile-application-service (0.9-2) gutsy; urgency=low

  [ Rusty Lynch ]
  * Updating the xml protocol to use AppLaunch instead of applaunch

  [ Tollef Fog Heen ]
  * Remove sourceless .swf file from the source tree.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 19 Jul 2007 22:38:53 +0200

mobile-application-service (0.9-1) feisty; urgency=low

  * Initial import

 -- Rusty Lynch <rusty.lynch@intel.com>  Mon,  2 Jul 2007 11:59:01 -0700
