=== debian/changelog ===
mobile-application-service (0.9-6) hardy; urgency=low

  * No-change version-bump to work around LP: #174038.

 -- Kees Cook <kees@ubuntu.com>  Mon, 21 Apr 2008 14:14:29 -0700
