=== debian/control ===
Source: mobile-application-service
Section: utils
Priority: extra
Maintainer: Bob Spencer <bob.spencer@intel.com>
Build-Depends: debhelper, automake1.9, libxml2-dev, pkg-config
Standards-Version: 3.7.2

Package: mobile-application-service
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mobile Application Service
 The mobile-application-service provides a back-end to the Flash based Hildon
 home applet so that it is possible for flash based media to launch 
 applications and query other interesting device info.
